@charset "UTF-8";

#aboutus-biztrend .c-anchor-links__list {
  background-color: transparent;
}
#aboutus-biztrend .l-section:has(.c-anchor-links) {
  padding: 32px 0 0;
}
#aboutus-biztrend .l-section:has(.c-anchor-links) + .l-section {
  padding: 56px 0 0;
}
#aboutus-biztrend .l-section:not(:last-of-type) {
  padding-bottom: 0;
}

@media screen and (min-width: 768px) {
  #aboutus-biztrend .u-btn-wrapper:not(.c-btn--img-block):not(.c-btn--text-block):not(.c-btn--img--text-block) .c-btn {
    min-height: 64px;
  }
}
@media screen and (max-width: 767px) {
  #aboutus-biztrend .l-section:has(.c-anchor-links) + .l-section {
    padding: 40px 0 0;
  }
  #aboutus-biztrend .c-anchor-links .l-row {
    margin-left: 0;
  }
  #aboutus-biztrend .c-anchor-card {
    padding: 4px 10px 4px 22px;
  }
  #aboutus-biztrend .c-anchor-card::before {
    left: 0;
  }
  #aboutus-biztrend .c-anchor-links__item:not(:last-child) {
    border-right: none;
  } 
  #aboutus-biztrend #section01.l-section {
    margin-top: -19px;
  }
  #aboutus-biztrend #section02.l-section {
    padding-top: 34px;
  }
  #aboutus-biztrend #section03.l-section {
    padding-top: 41px;
  }
  #aboutus-biztrend .u-btn-wrapper:not(.c-btn--img-block):not(.c-btn--text-block):not(.c-btn--img--text-block) .c-btn {
    min-height: 64px;
  }
  #aboutus-biztrend .sp-gap-0 {
    gap: 0;
  }
}